function openwin(url, tit, width, heigth) {
        layer.open({
            type: 2,
            title: tit,
            shadeClose: false,
            shade: 0.8,
            area: [width, heigth],
            content: url,    //iframeµÄurl
            end: function () {
                window.location.reload();
            }
        });
    }